Organizations
Update autopilot monitor settings
Updates the autopilot monitor threshold (in minutes; positive integer >= 1) used by the autopilot watchdog. Admin can update own org; SuperAdmin can update any org.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/organizations/string/autopilot-monitor-settings" \ -H "Content-Type: application/json" \ -d '{ "thresholdMinutes": 10 }'{ "success": true, "message": "Autopilot monitor settings updated", "data": { "thresholdMinutes": 10 }}